## qtserialbus-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtserialbus-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Make libqt5serialbus5 recommend libsocketcan2 (closes: #972426).

  [ Debian Qt/KDE Maintainers ]
  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 17:02:26 +0800

qtserialbus-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Update debian/copyright.
  * Add Qt_5.15 version tag to debian/libqt5serialbus5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Sep 2020 21:41:22 +0300

qtserialbus-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:53:13 +0300

qtserialbus-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Update to debhelper compat level 13.
    - Build-depend on debhelper-compat virtual package.
    - Drop dh_missing override, no longer needed.
  * Remove build path from libQt5SerialBus.prl for reproducibility.
  * Install two new files in libqt5serialbus5-dev package.
  * Update debian/libqt5serialbus5.symbols from the current build log.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 12 May 2020 19:16:38 +0300

qtserialbus-opensource-src (5.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Add Build-Depends-Package field to debian/libqt5serialbus5.symbols.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 19:06:01 +0300

qtserialbus-opensource-src (5.12.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update doc-base to correct path by using dh_link.
  * Update my email address.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Drop unneeded doc-base build-dependency.
  * Do not install private headers and qt_lib_serialbus_private.pri file.
  * Make debian/libqt5serialbus5-dev.install more verbose.
  * Make libqt5serialbus5-dev depend on libqt5serialbus5-plugins.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Jul 2019 21:42:09 +0300

qtserialbus-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Drop big_endian.diff, included in the new release.
  * Add some new symbols to debian/libqt5serialbus5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Mar 2019 09:37:52 +0300

qtserialbus-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 17:09:37 -0300

qtserialbus-opensource-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Build depend upon linux-libc-dev only on linux to allow building socket
    CAN support (Closes: #916413).
  * Properly clean stuff from config.tests, not everything should be removed.
  * Install all the generated plugins.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 14 Dec 2018 20:59:04 -0300

qtserialbus-opensource-src (5.11.2-2) unstable; urgency=medium

  * Add a patch to fix pduFromStream() on big endian (big_endian.diff).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Nov 2018 13:20:57 +0300

qtserialbus-opensource-src (5.11.2-1) unstable; urgency=medium

  [ Scarlett Moore ]
  * New upstream release.
  * Add new clean rules.
  * Add Build-Confilcts: cmake <!nocheck>
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=887902 also happens
    with this source code.
  * Update install file.
  * Update my name in uploaders.
  * Update to doc-base per policy 9.10.
  * Refresh symbols from getbuildlogs.
  * Refresh symbols with new build log.
  * Bump Qt dependencies versions.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump Standards-Version to 4.2.1. No changes required.

 -- Scarlett Moore <sgclark@kde.org>  Fri, 09 Nov 2018 14:29:18 -0300

qtserialbus-opensource-src (5.10.1-1) unstable; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * Initial package (Closes: #873464).

 -- Scarlett Clark <sgclark@kde.org>  Mon, 09 Jul 2018 16:03:52 +0200
