## qtserialbus-opensource-src 5.15.3

=== debian/changelog ===
qtserialbus-opensource-src (5.15.3-1+dde) unstable; urgency=medium

  * New upstream release.

 -- Lu YaNing <luyaning@uniontech.com>  Wed, 06 Apr 2022 11:05:34 +0800

qtserialbus-opensource-src (5.15.1-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Make libqt5serialbus5 recommend libsocketcan2 (closes: #972426).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Oct 2020 14:14:47 +0300
