=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
            Scarlett Moore <sgmoore@kde.org> 
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               libqt5serialport5-dev (>= 5.15.1~),
+Build-Depends: debhelper-compat (= 13),
+               dh-exec,
+               libqt5serialport5-dev (>= 5.15.6~),
                linux-libc-dev [linux-any],
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.1~),
-               qtbase5-private-dev (>= 5.15.1~)
+               qtbase5-dev (>= 5.15.6~),
+               qtbase5-private-dev (>= 5.15.6~)
 Build-Conflicts: cmake <!nocheck>
-Build-Depends-Indep: qttools5-dev-tools (>= 5.15.1~) <!nodoc>
-Standards-Version: 4.5.0
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtserialbus.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtserialbus
 Homepage: https://doc.qt.io/qt-5/qtserialbus-index.html
