## qtserialbus-opensource-src 5.15.8

=== debian/changelog ===
qtserialbus-opensource-src (5.15.8-1+dde) unstable; urgency=medium

  * New upstream release (5.15.8).

 -- Lu YaNing <luyaning@uniontech.com>  Mon, 16 Jan 2023 15:56:08 +0800
