=== debian/control ===
--- 
+++ 
@@ -1,20 +1,25 @@
 Source: qtserialbus-opensource-src
-Maintainer: Deepin Developer <deepin-dev@deepin.org>
-Uploaders: Deepin Packages Builder <packages@deepin.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Simon Quigley <tsimonq2@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Scarlett Moore <sgmoore@kde.org> 
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
-               libqt5serialport5-dev (>= 5.15.7~),
+               libqt5serialport5-dev (>= 5.15.8~),
                linux-libc-dev [linux-any],
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.7~),
-               qtbase5-private-dev (>= 5.15.7~)
+               qtbase5-dev (>= 5.15.8~),
+               qtbase5-private-dev (>= 5.15.8~)
 Build-Conflicts: cmake <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.7~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.7~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.7~) <!nodoc>
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.8~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.8~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.8~) <!nodoc>
 Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtserialbus.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtserialbus
 Homepage: https://doc.qt.io/qt-5/qtserialbus-index.html
 
 Package: libqt5serialbus5
